View Issue Details

IDProjectCategoryView StatusLast Update
0000849SymmetricDS ProNew Featurepublic2013-07-22 21:03
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.5.0Fixed in Version3.5.0 
Summary0000849: Add an option for using the Microsoft JDBC driver in the configuration wizard
DescriptionAdd an option for using the Microsoft JDBC driver in the configuration wizard. Azure requires the Microsoft JDBC driver.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-08 20:35 chenson New Issue
2012-10-08 20:35 chenson Status new => assigned
2012-10-08 20:35 chenson Assigned To => chenson
2012-12-16 13:56 chenson Target Version 3.2.0 => 3.3.0.pre.1
2013-01-29 21:23 chenson Target Version 3.3.0.pre.1 => 3.4.0
2013-04-21 10:05 chenson Target Version 3.4.0 => 3.5.0
2013-06-07 13:33 chenson Assigned To chenson => abrougher
2013-06-08 09:44 chenson Status assigned => resolved
2013-06-08 09:44 chenson Fixed in Version => 3.5.0
2013-06-08 09:44 chenson Resolution open => fixed
2013-06-08 09:44 chenson Assigned To abrougher => chenson
2013-07-22 21:03 chenson Status resolved => closed